{
  "name": "map-journal",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^7.1.2",
    "svelte": "^5.55.5",
    "vite": "^8.0.12"
  },
  "dependencies": {
    "d3": "^7.9.0",
    "firebase": "^12.14.0",
    "flag-icons": "^7.5.0",
    "html-to-image": "^1.11.13",
    "topojson-client": "^3.1.0",
    "world-atlas": "^2.0.2"
  }
}
